Bug 499190 - typo error in man pages
typo error in man pages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: krb5 (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Nalin Dahyabhai
Zbysek MRAZ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 11:04 EDT by Zbysek MRAZ
Modified: 2013-07-03 09:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.6.1-34.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tarball of patches (7.20 KB, application/x-gzip)
2009-05-05 11:04 EDT, Zbysek MRAZ
no flags Details

  None (edit)
Description Zbysek MRAZ 2009-05-05 11:04:09 EDT
Created attachment 342476 [details]
Tarball of patches 

Summary: typo error(s) in man page(s)

Description of problem:
manual page    | wrong word        | correct word     
---------------+-------------------+------------------
ftp.1          | acknowledgement   | acknowledgment
ftpd.8         | acknowledgement   | acknowledgment
kadmin.8       | explicity         | explicitly
kadmin.8       | reequires         | requires
kadmin.8       | priviledge        | privilege
kadmin.8       | priviledge        | privilege
kadmin.8       | specifeid         | specified
kadmind.8      | prinicpal         | principal
kadmind.8      | informatin        | information
kadmind.8      | whch              | which
kadmind.8      | peformed          | performed
kdb5_util.8    | maintainance      | maintenance
kdb5_util.8    | maintainance      | maintenance
kdb5_util.8    | maintainance      | maintenance
kdb5_util.8    | occured           | occurred
kdb5_util.8    | occured           | occurred
kdb5_util.8    | seperate          | separate
kdc.conf.5     | specifes          | specifies
klogind.8      | additionl         | additional
klogind.8      | compatability     | compatibility
klogind.8      | checksusm         | checksums
klogind.8      | pseduo            | pseudo
kprop.8        | specfied          | specified
kpropd.8       | deamon            | daemon
krb524d.8      | conjuction        | conjunction
krb5.conf.5    | compatability     | compatibility
krb5.conf.5    | shoud             | should
krb5.conf.5    | orgization        | organization
krb5.conf.5    | determing         | determining
krb5.conf.5    | orginization      | organization
krb5kdc.8      | superceded        | superseded
krb5-send-pr.1 | acknowledgement   | acknowledgment
krb5-send-pr.1 | acknowledgent     | acknowledgment
kshd.8         | additionl         | additional
kshd.8         | compatability     | compatibility
kshd.8         | checksusm         | checksums
ksu.1          | writen            | written
ksu.1          | loged             | logged
kvno.1         | MERCHANTIBILITY   | MERCHANTABILITY
rcp.1          | MERCHANTIBILITY   | MERCHANTABILITY
rcp.1          | originater        | originated
rcp.1          | configuation      | configuration
rlogin.1       | MERCHANTIBILITY   | MERCHANTABILITY
rsh.1          | MERCHANTIBILITY   | MERCHANTABILITY
rsh.1          | originater        | originated
rsh.1          | princiapls        | principals
telnet.1       | acknowledgement   | acknowledgment
telnetd.8      | acknowledgement   | acknowledgment

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux Client release 5.3 (Tikanga)
krb5-workstation-1.6.1-31.el5

How reproducible:
always

Steps to reproduce:
1. man <anything-from-1st-column>
2. search for <anything-from-2nd-column>

Actual results:
There are typo errors in the man page.

Expected results:
There are no typo errors in the man page.
Comment 5 errata-xmlrpc 2009-09-02 07:49:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1378.html

Note You need to log in before you can comment on or make changes to this bug.